package com.hainaos.vc.fragment.doc;

import com.hainaos.vc.base.mvvm.BaseViewModel;
import com.hainaos.vc.databinding.FragmentDocBinding;
import com.trello.rxlifecycle4.android.FragmentEvent;

public class DocViewModel extends BaseViewModel<FragmentDocBinding, FragmentEvent> {

    @Override
    public FragmentDocBinding getVDBinding() {
        return binding;
    }

    @Override
    public void onDestroy() {

    }
}
